﻿body, html, form {
    padding: 0;
    margin: 0;
}

h1.PageTitle {
    font-family: "Segoe UI", Helvetica, "Droid Sans", Tahoma, Geneva, sans-serif;
    border-bottom: 1px solid #c0c0c0;
    margin: 0 10px;
    margin-bottom: 50px;
}


.leftZone, .rightZone {
    float: left;
}

.leftZone {
    margin-right: 3px;
}



.listino0 {
    /*font-weight:bold;*/
}

.listino1 {
    background-color: lightgray;
}

.listino2 {
    background-color: lightgreen;
}

.listino3 {
    background-color: lightblue;
}

.listino4 {
    background-color: yellow;
}

.listino5 {
    background-color: orangered;
}

.edInline {
    display: inline-table;
}

.error {
    color:red;
}
.info {
    color: green;
}


@media screen and (max-width: 920px) {
    .LeftButton {        

    }
}
@media screen and (min-width: 920px) {
    .LeftButton {
        max-width: 75px;
        width: 75px !important;
    }
}